<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.gysl.mapper.CybqMapper">

    <select id="page" resultType="com.ruoyi.gysl.entity.Cybq">
        select * from gysl_cybq
        <where>
            <if test="req.bqdm != null and req.bqdm != '' ">
                AND bqdm = #{req.bqdm}
            </if>
            <if test="req.bqzt != null and req.bqzt != ''">
                AND bqzt = #{req.bqzt}
            </if>
            <if test="req.yhlx != null and req.yhlx != ''">
                AND yhlx = #{req.yhlx}
            </if>
        </where>
    </select>
</mapper>

